package com.playerblocklife;

import org.bukkit.event.EventHandler;
import org.bukkit.event.Listener;
import org.bukkit.event.player.PlayerQuitEvent;

public class PlayerQuitListener implements Listener {
    private final PlayerBlockLife plugin;

    public PlayerQuitListener(PlayerBlockLife plugin) {
        this.plugin = plugin;
    }

    @EventHandler
    public void onPlayerQuit(PlayerQuitEvent event) {
        plugin.logInfo("玩家 " + event.getPlayer().getName() + " 离开了游戏");
    }
}